<?php
// $Id: search.php,v 1.1 2004/10/18 17:54:13 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 Relaible - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//

// search.php
define("_SR_SEARCH","Recherche");
define("_SR_PLZENTER","SVP entrez les informations requises !");
define("_SR_SEARCHRESULTS","R&eacute;sultats de la recherche");
define("_SR_NOMATCH","Aucune correspondance &agrave; votre requ&ecirc;te");
define("_SR_FOUND","J&#8217;ai trouv&eacute; <b>%s</b> correspondance(s)");
define("_SR_SHOWING","(Afficher %d - %d)");
define("_SR_ANY","N&#8217;importe quel terme (OR)");
define("_SR_ALL","Tout (AND)");
define("_SR_EXACT","Expression exacte");
define("_SR_SHOWALLR","Montrer tous les r&eacute;sultats");
define("_SR_NEXT","Suivant >>");
define("_SR_PREVIOUS","<< Pr&eacute;c&eacute;dent");
define("_SR_KEYWORDS","Mots clés");
define("_SR_SEARCHIN","Rechercher dans");
?>
